## headset-control 0.1

=== debian/changelog ===
headset-control (0.1) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 16 May 2010 09:45:23 +0100
