=== debian/control ===
Source: headset-control
Section: user/multimedia
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev, libplayback-1-dev, libmafw0-dev, libmafw-shared0-dev
Standards-Version: 3.8.1

Package: headset-control
Architecture: any
Pre-Depends: headset-button-enabler
Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2)
Description: Daemon allowing control of Media Player with the wired headset btn.
 This daemon will send pause/play signals to MAFW depending 
 on its current state when the button on the wired headset
 is pressed.
 .
 Set the GConf key /apps/headset-control/next-mode to true if you would prefer
 it to send a "next track" signal, instead.
 .
 A D-Bus interface is offered to suspend the daemon's
 functionality for 60 seconds if desired.
XB-Maemo-Display-Name: Headset Control
XB-Bugtracker: mailto://trippin1@gmail.com
