## headset-control 0.2

=== debian/changelog ===
headset-control (0.2) unstable; urgency=low

  * Force a quit of Headset Control when uninstalling...
  * Check to see if we're in a call, and if so, don't do anything when the button is pressed
  * Force enabling of the headset button if a headset with a mic is in on startup and 5 seconds after ending a call. Nice one, Nokia! /s
  * Dispose of dispose and shove everything into Finalize.

 -- Faheem Pervez <trippin1@gmail.com>  Mon, 17 May 2010 18:15:46 +0100
