=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Faheem Pervez <trippin1@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev, libplayback-1-dev, libmafw0-dev, libmafw-shared0-dev
+Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev, libplayback-1-dev, libmafw0-dev, libmafw-shared0-dev, libasound2-dev, mce-dev
 Standards-Version: 3.8.1
 
 Package: headset-control
