## headset-control 0.4

=== debian/changelog ===
headset-control (0.4) unstable; urgency=low

  * The Autobuilder sucks. 

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 19 May 2010 07:54:34 +0100

headset-control (0.3) unstable; urgency=low

  * Shove in notice about it being PR 1.2 only.
  * Set in_call to false if we could not create the MCE signal proxy.
  * Enable button 5 seconds after the headset is plugged in.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 18 May 2010 16:39:14 +0100
