=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 Architecture: any
 Pre-Depends: headset-button-enabler
 Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2)
-Description: Daemon allowing control of Media Player with the wired headset btn.
+Description: Daemon allowing control of Media Player with the wired headset button
+ PR 1.2 only:
  This daemon will send pause/play signals to MAFW depending 
  on its current state when the button on the wired headset
  is pressed.
  .
- Set the GConf key /apps/headset-control/next-mode to true if you would prefer
- it to send a "next track" signal, instead.
+ Set the GConf key /apps/headset-control/next-mode to true 
+ if you would prefer it to send a "next track" signal, instead.
  .
  A D-Bus interface is offered to suspend the daemon's
  functionality for 60 seconds if desired.
